/***** GENERAL ********/
body {color: #3C4858;background-color:#fff;line-height: 1.6em;}
.p-0{padding:0px;}
.p-10{padding:10px;}
.m-0{margin:0px;}
.col20{width:20%}
.col40{width:40%}
.hide{display:none;}
.iHide{display:none !important;}
.flex, .listaIconos, ul.valoracionesGoogle{display:flex;}
.e-flex,.e-flex-horizontal{display:flex;flex-direction:column;width: 100%;height:initial;}
.e-flex-horizontal{flex-direction: row;}
.flexVertical {display: flex;flex-direction: column;}
.e-grid{display:grid;grid-auto-flow;}
ul.no-bullets, .listaIconos, ul.valoracionesGoogle {list-style-type: none;padding: 0;margin: 0;}

.m-l-0{margin-left:0px;}
.m-l-20{margin-left:20px;}
.m-r-0{margin-right:0px;}
.m-r-10{margin-right:10px;}
.m-r-20{margin-right:20px;}
.m-t-0{margin-top:0px;}
.m-t-5{margin-top:5px;}
.m-t-10{margin-top:10px;}
.mi-t-10{margin-top:10px !important;}
.m-t-20{margin-top:20px;}
.m-t-30{margin-top:30px;}
.m-t-40{margin-top:40px;}
.m-t-50{margin-top:50px;}
.mi-t-50{margin-top:50px !important;}
.m-t-70{margin-top:70px;}
.mi-t-70{margin-top:70px !important;}
.m-t-80{margin-top:80px;}
.m-t-100{margin-top:100px;}
.m-b-0{margin-bottom:0;}
.mi-b-0{margin-bottom:0 !important;}
.m-b-5{margin-bottom:5px;}
.m-b-10{margin-bottom:10px !important;}
.m-b-20{margin-bottom:20px;}
.m-b-30{margin-bottom:30px;}
.m-b-50{margin-bottom:50px;}
.m-b-80{margin-bottom:80px;}
.m-b-100{margin-bottom:100px;}
.p-r-0{padding-right:0px;}
.p-r-10{padding-right:10px;}
.pi-r-10{padding-right:10px !important;}
.p-r-20{padding-right:20px;}
.pi-r-20{padding-right:20px !important;}
.p-r-30{padding-right:30px;}
.p-r-40{padding-right:40px;}
.p-r-50{padding-right:50px;}
.p-r-100{padding-right:100px;}
.p-l-0{padding-left:0px !important;}
.p-l-10{padding-left:10px;}
.p-l-20{padding-left:20px;}
.pi-l-20{padding-left:20px !important;}
.p-l-30{padding-left:30px;}
.p-l-40{padding-left:40px;}
.p-l-50{padding-left:50px;}
.p-l-100{padding-left:100px;}
.p-t-0{padding-top:0px;}
.p-t-10{padding-top:10px;}
.p-t-20{padding-top:20px;}
.p-t-30{padding-top:30px;}
.p-t-40{padding-top:40px;}
.p-t-50{padding-top:50px;}
.p-t-70{padding-top:70px;}
.p-t-90{padding-top:90px;}
.p-t-100{padding-top:100px;}
.p-b-0{padding-bottom:0px;}
.p-b-10{padding-bottom:10px;}
.p-b-20{padding-bottom:20px;}
.p-b-30{padding-bottom:30px;}
.p-b-50{padding-bottom:50px;}
.pi-b-50{padding-bottom:50px !important;}
.p-b-70{padding-bottom:70px;}
.p-b-90{padding-bottom:90px;}
.p-b-100{padding-bottom:100px;}

.entry-content{font-size:16px;}
.entry-content p {margin-bottom:10px;text-align:left;line-height:28px;letter-spacing:.1px;font-weight:400;}
.entry-content a.colorCimClaro {color: #009aa7;}
.entry-content a.subrayado {text-decoration: underline;}
.seccionGris{background-color: rgba(0, 0, 0, 0.1);}
.colorCim{color:#1e717f !important;}
.bgColorCim{background-color:#1e717f !important;}
.colorCimGray{color:#3C4858;}
.bgColorCimGray{background-color:#3C4858;}
.colorCimSalud{color:#52c6d9 !important;}
.bgColorCimSalud{background-color:#52c6d9;}
.colorCimVet{color:#F47A5C !important;}
.bgColorCimVet{background-color:#F47A5C;}
.colorCimFitness{color:#7c9d3f !important;}
.bgColorCimFitness{background-color:#7c9d3f;}
.colorCimSanidad{color:#c38bc4 !important;}
.bgColorCimSanidad{background-color:#c38bc4;}
.colorCimEstetica{color:#ee39bd !important;}
.bgColorCimEstetica{background-color:#ee39bd;}
.colorCimGreen{color:#009AA7;}
.bgColorCimGreen{background-color:#009AA7;}
.colorCimGrey3{color:#ECECF2;}
.bgColorCimrey3{background-color:#ECECF2;}
.ventajaCim {display: inline-block !important;background-color: #f47a5c;padding: 0 15px;border: solid 1px #f47a5c;border-radius: 20px;color: #fff;font-size: 13px;margin-bottom: 30px !important;}
.ventajaCim.bgColorCimSalud{background-color: #52c6d9;border-color:#52c6d9;}
.ventajaCim.bgColorCimFitness{background-color: #7c9d3f;border-color:#7c9d3f;}
.ventajaCim.bgColorCimSanidad{background-color: #c38bc4;border-color:#c38bc4;}
.ventajaCim.bgColorCimEstetica{background-color: #ee39bd;border-color:#ee39bd;}
h2, .entry-content h2 {font-size: 33px !important;font-weight: 700;font-family: 'Poppins', sans-serif;line-height: 1.3em;}
.h3, .entry-content h3  {font-size: 25px;font-weight: 700 !important;font-family: 'Poppins', sans-serif;line-height: 1.3em  !important;}
.h4, .entry-content h4, h3.h4{font-size: 21px !important;font-weight: 600 !important;line-height: 1.2em !important;}
.listaIconos .iconoImagen, .iconGoogle, .iconosHorizontales .iconoImagen {height: 36px;width: 36px;background-repeat: no-repeat;background-size: cover;background-color: transparent;background-position: center;}
h2, .h2, h3, .h3, h4, .h4, h5, .h5{color:#3c4858;}
img.responsive{width:100%;height: auto;}
.height100{height:100%}
.defaultBg{height:100%;background-position: center center;background-repeat: no-repeat;background-size: cover;border-radius: 20px 20px 20px 20px;}

/***** CABECERA ********/
#BannerSection{background-position: 0px -15px;background-repeat: no-repeat;background-size: cover;padding-top: 30px;padding-bottom: 0px;padding-left: 20px;padding-right: 20px;}
#contenedorBannerSection{padding:10px 0 0;}
#contenedorBannerSection .colBannerIzda{width:45%;}
#contenedorBannerSection .colBannerDcha{width:55%;padding-top:90px;flex-direction: row;justify-content: flex-end;}
#contenedorBannerSection11 .colBannerDcha .contenedor{position: static;z-index: 99;}
#contenedorBannerSection .titulo-superior .titulo-curso{font-weight:600;letter-spacing: .5px;}
.colBannerIzdaSeparador .elementor-divider-separator, #separadorMatriculate .elementor-divider-separator{width: 130px;border-bottom: solid 2px #fff;}
.colBannerIzdaSeparador .elementor-divider-separator.colorCimSalud, #boxCarruselCentroNew1 .carousel-cell.most-visited.colorCimSalud .boxDatosCiudad,#boxCarruselCentroNew1 .carousel-cell.most-visited.colorCimSalud .boxDatosCiudad .cta-curso-centro .enlace-curso-centro{border-color:#52c6d9 !important;}
.colBannerIzdaSeparador .elementor-divider-separator.colorCimVet, #boxCarruselCentroNew1 .carousel-cell.most-visited.colorCimVet .boxDatosCiudad,#boxCarruselCentroNew1 .carousel-cell.most-visited.colorCimVet .boxDatosCiudad .cta-curso-centro .enlace-curso-centro{border-color:#F47A5C !important;}
.colBannerIzdaSeparador .elementor-divider-separator.colorCimFitness, #boxCarruselCentroNew1 .carousel-cell.most-visited.colorCimFitness .boxDatosCiudad,#boxCarruselCentroNew1 .carousel-cell.most-visited.colorCimFitness .boxDatosCiudad .cta-curso-centro .enlace-curso-centro{border-color:#7c9d3f !important;}
.colBannerIzdaSeparador .elementor-divider-separator.colorCimSanidad, #boxCarruselCentroNew1 .carousel-cell.most-visited.colorCimSanidad .boxDatosCiudad,#boxCarruselCentroNew1 .carousel-cell.most-visited.colorCimSanidad .boxDatosCiudad .cta-curso-centro .enlace-curso-centro{border-color:#ee39bd !important;}
.colBannerIzdaSeparador .elementor-divider-separator.colorCimEstetica, #boxCarruselCentroNew1 .carousel-cell.most-visited.colorCimEstetica .boxDatosCiudad,#boxCarruselCentroNew1 .carousel-cell.most-visited.colorCimEstetica .boxDatosCiudad .cta-curso-centro .enlace-curso-centro{border-color:#ee39bd !important;}
.colBannerIzdaSeparador .elementor-divider-separator.colorCimGreen, #boxCarruselCentroNew1 .carousel-cell.most-visited.colorCimGreen .boxDatosCiudad,#boxCarruselCentroNew1 .carousel-cell.most-visited.colorCimGreen .boxDatosCiudad .cta-curso-centro .enlace-curso-centro{border-color:#009AA7 !important;}
.iconos-formulario{list-style-type:none;padding:0;margin:0;display:flex;color:#fff;column-gap:30px;margin-top:0;}
.iconos-formulario li{display:flex;column-gap:10px;}
.iconos-formulario li, #formDejanosTusDatos .intro-centro{font-size:14px;line-height:20px;}
#p-aceptacion{font-size:13px !important;}
.iconos-formulario li i{font-size:24px;margin:0;}
h6.seleccion-centro{font-weight:600;text-transform:none;font-size:18px;}
#separadorMatriculate .elementor-divider-separator {width: 100%;}
.fomDescargasBanner .content {padding:30px 35px 35px 35px;border:solid 2px #ececf2;border-radius:15px;background-color:#fff;}
.fomDescargasBanner {max-width:400px;margin-bottom:30px !important;}
h1.atv{font-size:50px;font-weight: 700;font-family: 'Poppins', sans-serif;margin:0;padding:20px 0 0;}
#DestacadosSection{margin:0;padding:20px;overflow-x: hidden;}
#BannerSection .colBannerIzdaContenido .titulo-superior{display:flex;column-gap:10px;}
#BannerSection .id-curso{color:#fff;padding:0 10px;border-radius:5px;}
#BannerSection .id-curso,#BannerSection .titulo-curso{text-transform: uppercase;}
#BannerSection .label-centro, #BannerSection .wpcf7-form-control{width:100%;}
#BannerSection .wpcf7-select, #contenedorMobile .wpcf7-select{background-color:#fff;color: #3C4858;border:solid 1px #ddd;padding:10px;border-radius:10px;}

#p-aceptacion{display:block !important;}
#btnformDejanosTusDatos{padding:15px;margin-top:20px;border-radius:10px;text-align:center;display:block !important;color:#fff;}
#btnformDejanosTusDatos .fa-solid{margin:0 0 0 15px !important;}
#btnformDejanosTusDatos:hover{cursor:pointer;}
#formDejanosTusDatos .ciudades-curso{margin-top: 20px;}
#formDejanosTusDatos .ciudades-curso li{display:inline-block;width:auto;margin-right:10px;padding:5px 10px;border:solid 1px #009AA7;margin-bottom:10px;border-radius:20px;font-size:13px;line-height:16px;color:#009AA7;}
#formDejanosTusDatos .ciudades-curso li:last-child{margin-right:0;}
#formDejanosTusDatos .ciudades-curso li:hover{cursor:pointer;}
.section-course.inline-featured-block i{margin:5px !important;}

#DestacadosSection .e-section-content{display: grid !important;}
#DestacadosSection .iconos-default{display:flex;column-gap: 10px;}
#DestacadosSection .iconos-default li i {font-size: 32px;}
#DestacadosSection .iconos-default .texto-icono{font-size: 14px;line-height:20px;}
#DestacadosSection .iconos-default .texto-icono .titulo{font-weight: 600;font-size: 16px;}
#DestacadosSection .iconos-default .texto-icono .titulo, #DestacadosSection .iconos-default .texto-icono .subtitulo{display:block;}
#DestacadosSection .iconos-default .texto-icono .subtitulo{margin-top:5px;color:#fff;}

/***** INTRO Seccion ********/
#introduccionSection {padding: 45px 20px 0 20px;}

/***** Opiniones Seccion ********/
#valoracionesSection{overflow: hidden;}
#valoracionesSection .e-con-inner{background-color: #F5F5F5 !important;}
#boxCarruselOpiniones {overflow: hidden;padding:20px 0 55px 0px;}
#boxCarruselOpinionesNew {display: block;padding-bottom:20px !important;border-bottom-left-radius: 20px;border-bottom-right-radius: 20px;}
#opinionesGeneralRating{display:block !important;}
#boxCarruselOpinionesNew .texto-opinion{font-size:14px;}
.iconGoogle {height: 19px;width: 19px;display: inline-block;margin-left: 10px;background-image: url(/images/landings/atv-2025/icon-google.png);}
.flickity-page-dots {position: relative !important;}
.flickity-page-dots {position: absolute;width: 100%;bottom: -25px;padding: 0;margin: 0;list-style: none;text-align: center;line-height: 1;}
.flickity-page-dots .dot.is-selected {background-color:#009AA7 !important;}
#boxCarruselOpiniones .carousel-opiniones .carousel-cell {width: 45%;margin-right: 20px;}
#boxCarruselOpiniones .boxAutorTestimonio {justify-content: flex-start;align-items: center;font-weight:600;}
#boxCarruselOpiniones .boxAutorTestimonio .divisor{max-width: 100%;width: 100%;background-color: #ececf2;}

/***** CENTROS Seccion ********/
#centrosSection {padding: 50px 20px 0 20px;}
#carruselCentroNew1{margin-bottom:0;padding-bottom:0;}
#boxCarruselCentroNew1{margin:0 auto;}
#carruselCentroNew1 .imagenCentro{margin-bottom:30px;}
#carruselCentroNew1 .imagen-centro{border-top-left-radius: 20px;border-top-right-radius: 20px;}
#carruselCentroNew1 .boxDatosCiudad{border:solid 1px #ececf2;border-top:solid 0 #ececf2;border-bottom-left-radius:20px;border-bottom-right-radius:20px;padding:10px 20px 20px 20px;}
#carruselCentroNew1 .nombreCiudad{font-weight: 600;font-size: 19px;line-height:24px;}
#carruselCentroNew1 .boxDatosCiudad li{color:#3c4858;margin-bottom:5px;}
#carruselCentroNew1 .boxDatosCiudad li a {color:#3c4858;}
#carruselCentroNew1 .boxDatosCiudad li i{margin-left:0 !important;}
#carruselCentroNew1 .boxDatosCiudad .plazas strong{text-transform: none !important;}
#carruselCentroNew1 .boxDatosCiudad .ubicacion{margin-top:10px;margin-bottom:10px;}
#carruselCentroNew1 .boxDatosCiudad .cta-curso-centro{text-align: center;display: block !important;color: #fff;margin-top:20px;}
#carruselCentroNew1 .boxDatosCiudad .cta-curso-centro .enlace-curso-centro{display:block;width:100%;border:solid 1px #1e717f;padding:10px;border-radius:10px;color:#1e717f;}
#carruselCentroNew1 .boxFavoriteCourse .favorite-text{position:absolute;left:35px;top:10px;font-size:11px;padding:0 10px;border-radius:5px;}
#carruselCentroNew1 .boxFavoriteCourse .favorite-icon{position:absolute;right:40px;top:0;clip-path:polygon( 0 0, 100% 0, 100% 100%, 50% 85%, 0 100% );padding-bottom:10px;}
#carruselCentroNew1 .boxFavoriteCourse .favorite-icon .fa-regular{display:initial !important;}

/***** ICONOS Seccion ********/
#ubicacionPrefooter .e-con-inner{background-color:#f3f8fa;padding:30px 20px;border:solid 1px #f1f5f8;border-radius:20px;align-items: center;}
#ubicacionPrefooter .e-con-inner p{line-height: 1.4em;}
#ubicacionPrefooter .contenido-icono-prefooter i {font-size:42px;color:#1e717f !important;}
#ubicacionPrefooter .titulo-ubicacion-prefooter{font-weight:600;font-size: 20px;}
#ubicacionPrefooter .contenido-btn-ubicacion-prefooter{column-gap:40px;}
#ubicacionPrefooter .contenido-btn-ubicacion-prefooter li{width:100%;border:solid 1px #1e717f;border-radius:10px;text-align:center;padding:15px 10px;color:#1e717f;}
#ubicacionPrefooter .contenido-btn-ubicacion-prefooter li a{display:block;width:100%;font-weight:600;}
#ubicacionPrefooter .contenido-btn-ubicacion-prefooter i{font-size:26px;color:#1e717f !important;}
#ubicacionPrefooter .contenido-icono-prefooter .icono-circulo{display: inline-flex;align-items: center;justify-content: center;width: 75px;height: 75px;background-color: #fff;border-radius: 50%;}
#btn-consultanos:hover, #btn-ver-online:hover{cursor:pointer;}
#btn-ver-online{padding-top:20px !important;}

#iconosPrefooter{padding-top:10px !important;margin-top:20px;margin-bottom:30px;}
#iconosPrefooter .e-con-inner{padding:20px;border: solid 1px #f1f5f8;border-radius: 20px;}
#iconosPrefooter .contenido-icono-prefooter{row-gap:10px;column-gap11111:20px;align-items: center;}
#iconosPrefooter .contenido-icono-prefooter .li-icono{border-right: solid 2px #ebedee;padding-right: 20px;}
#iconosPrefooter .contenido-icono-prefooter .li-contenido{padding-left: 20px;padding-right: 10px;}
#iconosPrefooter .contenido-icono-prefooter p{line-height: 1.4em;}
#iconosPrefooter .contenido-icono-prefooter i{font-size:36px;color:#1e717f !important;}
#iconosPrefooter .titulo-contenido-icono-prefooter{font-weight:600;margin-bottom:5px;}
#ubicacionPrefooter .btn-enlace{color: #1e717f;}
.flickity-page-dots{bottom: 5px !important;}



@media (min-width: 768px) {
    .inline-featured-block .fa-solid, .inline-featured-block .fa{display: initial;}
    .iconos-formulario .fa-regular, .iconos-formulario .fa-solid, .iconos-formulario .fa, .inline-featured-block .fa-solid{margin-right:0 !important;}
    h6.seleccion-centro .fa-solid{margin-right:10px !important;}
}

@media (min-width: 992px) {
    .section-course.introduccionSection p {display: block;}
}

@media (min-width: 768px) and (max-width: 921px) {
    h1.atv{font-size: 30px;}
}

@media (min-width: 768px) and (max-width: 1024px) {
    .hidden-tablet {display: none;}
    #BannerSection{background-position:0px;}
    #introduccionSection .elementor-icon-list-items .bold-icon .fa-solid{font-size: 20px;}
    #introduccionSection .elementor-icon-list-items .elementor-icon-list-item{padding:0;}
}

@media only screen and (min-width: 922px) and (max-width: 1156px) {
    #contenedorBannerSection {padding-top: 0 !important;}
    h1.atv{font-size: 50px;margin-bottom: 0;}
    #contenedorBannerSection .colBannerIzda,#contenedorBannerSection .colBannerDcha {width: 50%;}
}

@media (min-width: 1025px) and (max-width:99999px) {
    .hidden-desktop {display:none}
}

@media (min-width: 1280px) and (max-width:99999px) {
    #BannerSection > .e-con-inner, #DestacadosSection > .e-con-inner, #mnuApartadosCurso > .e-con-inner, #introduccionSection > .e-con-inner, .section-caja > .e-con-inner, #empleoSection > .e-con-inner, #testimoniosSection > .e-con-inner, #valoracionesSection > .e-con-inner, #profesoradoSection > .e-con-inner, #ventajasSection > .e-con-inner{max-width:1280px;padding:0;margin-left: auto;margin-right: auto;}
    #BannerSection > .e-con-inner, .e-con-boxed  .e-section-content,#carruselCentroNew1 > .e-con-inner{width: 1280px;}
}

@media (max-width: 921px) {
    h2, .entry-content h2 {font-size: 25px !important;}
}


@media (max-width: 1279px) {
    #valoracionesSection{padding-left: 20px;padding-right: 20px;}
    #valoracionesSection .boxCarruselOpinionesNew{width:100%;}

}

@media (max-width: 1024px) {
    #contenedorBannerSection, #contenedorBannerSection .colBannerDcha{padding:0px;}
}

@media (max-width: 991px) {
    #boxCarruselCentroNew1 .carousel-centros{margin-right:0;margin-left:0;}
    #carruselCentroNew1 .most-visited .boxDatosCiudad{margin-top: -10px;}
    #ubicacionPrefooter,#iconosPrefooter{padding-left:15px;padding-right:15px;}
    #iconosPrefooter .contenido-icono-prefooter{height:100%;}

}

@media (max-width: 974px) {
    #contenedorBannerSection .colBannerIzda{padding-bottom: 20px;}
    #carruselCentroNew1{padding: 25px 20px 25px 0;}
    #ubicacionPrefooter .e-con-inner{flex-direction: column;row-gap: 20px;}
    #carruselCentroNew1 .boxDatosCiudad .ubicacion a{font-size:12px;}
    #carruselCentroNew1 .boxDatosCiudad .ubicacion a i{font-size:15px;}
    #iconosPrefooter .e-con-inner{display: grid;grid-template-columns: repeat(2, 2fr);gap: 5px 10px;}
    #iconosPrefooter .elementor-icono-4 .li-icono{padding-right:25px;}
    #contenedorBannerSection .colBannerIzda{width: 55%;}
    #contenedorBannerSection .colBannerDcha{width: 45%;}
    .iconos-formulario li {flex-direction:column;row-gap: 5px;}
}

@media (max-width: 836px) {
    #boxCarruselCentroNew1 .carousel-cell.col-sm-4 {width: 50%;}
}

@media (max-width: 767px) {
    .col20, .col40{width:100%}
    .hidden-mobile{display: none;}
    /***** CABECERA ********/
    #BannerSection{padding:0;}
    #BannerSection .colBannerIzdaContenido{padding:30px 20px 10px 20px;}
    #BannerSection .colBannerIzdaIconos{padding:0 20px;}
    #BannerSection .colBannerIzdaContenido .titulo-superior{font-size:14px;}
    h1.atv {font-size: 40px;}
    #contenedorBannerSection .e-con-inner.e-flex-horizontal{flex-direction: column;row-gap:0 !important;column-gap:0 !important;padding:0;}
    #contenedorBannerSection .colBannerIzdaSeparador, #contenedorBannerSection .colBannerIzdaMatriculate{display:none;}
    #contenedorBannerSection .colBannerDcha {padding:0;}
    #contenedorBannerSection .colBannerDcha {justify-content: center;}
    #contenedorBannerSection .colBannerDcha .contenedor{display:none;}
    #contenedorBannerSection .contenedor-iconos-destacados{display: grid !important;column-gap:10px;padding:20px 10px 50px 10px;;background-color: #3C4858;}
    #contenedorBannerSection .contenedor-iconos-destacados .iconos-default {display: flex;column-gap: 10px;flex-direction: column;}
    #contenedorBannerSection .contenedor-iconos-destacados .iconos-default .texto-icono .titulo, #contenedorBannerSection .contenedor-iconos-destacados .iconos-default .texto-icono .subtitulo {display: block;font-size:12px;line-height: 18px;}
    #contenedorBannerSection .contenedor-iconos-destacados .iconos-default .texto-icono .subtitulo{color:#fff;}
    #contenedorBannerSection .contenedor-iconos-destacados .iconos-default i{font-size:24px !important;}
    #contenedorBannerSection .contenedor-iconos-destacados .left-border::before {content: "";position:absolute;left:0;top:50%;transform:translateY(-50%);width:1px;height:70%;background:#ddd;}
    #titleId-78{margin-top:20px;}
    #DestacadosSection .e-section-content {grid-template-columns: repeat(2,2fr) !important;}
    #contenedorBannerSection .colBannerIzda{width:100%;}
    #contenedorBannerSection .colBannerDcha{width:100%;flex-direction:column;}
    .iconos-formulario{flex-direction:column;max-width: 140px;}
    .iconos-formulario li {flex-direction:row;padding-bottom:10px;line-height: 16px;}
    .iconos-formulario li .icono-fontawesome{margin-top:1px !important;}
    .iconos-formulario li .icono-texto{font-size:12px;}

    /***** FORMULARIO ********/
    #contenedorMobile{padding: 25px 20px;}
    #contenedorMobile .fomDescargasBanner{max-width: inherit;}
    #contenedorMobile .label-centro{display:block;}
    #contenedorMobile .wpcf7-select{display:block;width:100%;}
    #formDejanosTusDatos{width:auto;margin-top:-55px;}
    #formDejanosTusDatos .ciudades-curso {display:none;}
    #formDejanosTusDatos .intro-centro{padding-bottom: 10px !important;}
    .inline-featured-block .fa-solid{font-size:initial;}
    .iconos-formulario .fa-solid,.inline-featured-block .fa{font-size: 24px;}
    #DestacadosSection{padding:30px;margin:0;}
    #centrosSection {padding: 0 20px;}
    #carruselCentroNew1 {padding: 25px 10px;}

    /** flickity: MOBILE: 1 diapositiva + parte de la siguiente **/
    #boxCarruselCentroNew1{width: 100%}
    #boxCarruselCentroNew1 .carousel-centros .carousel-cell {width: 85%;padding-right:0;}
    #boxCarruselCentroNew1 .flickity-viewport {overflow: hidden;height:501px;}
    #boxCarruselCentroNew1 .e-flex {flex-direction: column !important;}
    #boxCarruselCentroNew1 .carousel-centros {display: block !important;}
}

@media (max-width: 612px) {
    #boxCarruselCentroNew1 .carousel-cell.col-xs-12-xxxx {width: 100%;}
    #carruselCentroNew1 .boxDatosCiudad .ubicacion a {font-size:initial;}
    #iconosPrefooter .e-con-inner {grid-template-columns: repeat(1, 1fr);}
    #contenedorBannerSection .colBannerIzda {width:100%;}
    #boxCarruselCentroNew1 {margin:0;}
    #carruselCentroNew1{padding: 25px 0;}
    #boxCarruselCentroNew1 .e-flex{flex-direction: column !important;}
    #boxCarruselCentroNew1 .carousel-centros{display:block !important;}

}

@media (max-width: 520px) {
    .iconosHorizontales .iconoImagen.icono-trofeo, .iconosHorizontales .iconoImagen.icono-diploma, .iconosHorizontales .iconoImagen.icono-birrete, .iconosHorizontales .iconoImagen.icono-maletin {width: 67px;}
    #contenedorBannerSection11 .colBannerDcha{padding-left:10px;padding-right:10px;}
    #ubicacionPrefooter .contenido-btn-ubicacion-prefooter{flex-direction:column;row-gap: 15px;}
    #contenedorBannerSection .contenedor-iconos-destacados {grid-template-columns: repeat(2, 1fr) !important;row-gap: 15px;}
    #contenedorBannerSection .contenedor-iconos-destacados .left-border::before{background:#3C4858;}
}
